Versions Packages Information History CVEs Related Badges Report

Versions for python

2060 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
python3-dev 3.6.10 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
python3-wininst 3.6.10 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
python3-tests 3.6.10 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
python3 3.6.10 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
python3-dbg 3.6.10 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
python3-doc 3.6.10 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages python 2.7.13 Potentially vulnerable - -
AIX Open Source Packages python 2.7.12 Potentially vulnerable - -
AIX Open Source Packages python 2.7.5 Potentially vulnerable - -
AIX Open Source Packages python 2.7.2 Potentially vulnerable - -
AIX Open Source Packages python 2.6.8 Potentially vulnerable - -
AIX Open Source Packages python 2.6.7 Potentially vulnerable - -
AIX Open Source Packages python 2.6.7 Potentially vulnerable - -
AIX Open Source Packages python 2.6.2 Potentially vulnerable - -
AIX Open Source Packages python 2.6.2 Potentially vulnerable - -
AIX Toolbox python3 3.7.9 Potentially vulnerable Development/Languages -
AIX Toolbox python3 3.7.6 Potentially vulnerable Development/Languages -
AIX Toolbox python3 3.7.4 Potentially vulnerable Development/Languages -
AIX Toolbox python3 3.7.4 Potentially vulnerable Development/Languages -
AIX Toolbox python3 3.7.4 Potentially vulnerable Development/Languages -
AIX Toolbox python3 3.7.3 Potentially vulnerable Development/Languages -
AIX Toolbox python3 3.7.1 Potentially vulnerable Development/Languages -
AIX Toolbox python3 3.6.6 Potentially vulnerable Development/Languages -
AIX Toolbox python3 3.6.3 Potentially vulnerable Development/Languages -
AIX Toolbox python 2.7.18 Potentially vulnerable Development/Languages -
AIX Toolbox python 2.7.17 Potentially vulnerable Development/Languages -
AIX Toolbox python 2.7.16 Potentially vulnerable Development/Languages -
AIX Toolbox python 2.7.15 Potentially vulnerable Development/Languages -
AIX Toolbox python 2.7.15 Potentially vulnerable Development/Languages -
AIX Toolbox python 2.7.15 Potentially vulnerable Development/Languages -
AIX Toolbox python 2.7.13 Potentially vulnerable Development/Languages -
AlmaLinux 8
AppStream
python39 3.9.6 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
python38 3.8.8 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
python36 3.6.8 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
python2 2.7.18 Potentially vulnerable Development/Languages packager@almalinux.org
Alpine Linux 3.8
main
python3 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
python3-dbg 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
python3-wininst 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
python3-doc 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
python3-dev 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
python3-tests 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
python2-tests 2.7.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
python2 2.7.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
python2-doc 2.7.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
python2-dbg 2.7.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
python2-wininst 2.7.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
python2-dev 2.7.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
py-gdbm 2.7.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python3-wininst 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python3-dev 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python3-dbg 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python3-doc 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python3-tests 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python3 3.6.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python2-dev 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python2-doc 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python2-tests 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python2 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python2-wininst 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
py-gdbm 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
python2-dbg 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python3-tests 3.7.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python3-dbg 3.7.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python3 3.7.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python3-dev 3.7.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python3-wininst 3.7.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python3-doc 3.7.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python2 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python2-dev 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python2-tests 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python2-wininst 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python2-dbg 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
python2-doc 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
py-gdbm 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python3-doc 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python3-dev 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python3-wininst 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python3-tests 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python3-dbg 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python3 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python2-dbg 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python2-tests 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python2-doc 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python2-dev 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python2-wininst 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
py-gdbm 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
python2 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python3-wininst 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python3-dev 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python3-dbg 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python3-doc 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python3-tests 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python3 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python2-tests 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python2 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python2-wininst 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python2-doc 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python2-dbg 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
python2-dev 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
py-gdbm 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
python3-tests 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
python3-wininst 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
python3 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
python3-dbg 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
python3-doc 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
python3-dev 3.8.10 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
python2-dbg 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
py-gdbm 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
python2-doc 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
python2-tests 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
python2-dev 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
python2 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
python2-wininst 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
python3-dbg 3.9.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
python3 3.9.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
python3-dev 3.9.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
python3-tests 3.9.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
python3-doc 3.9.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
python2-dbg 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
python2-dev 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
python2-wininst 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
python2 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
py-gdbm 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
python2-doc 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
python2-tests 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
python3-tests 3.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
python3-dev 3.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
python3-dbg 3.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
python3-doc 3.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
python3 3.9.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
python2-dbg 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
python2-dev 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
py-gdbm 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
python2-doc 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
python2 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
python2-tests 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
python2-wininst 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
pythonispython3 3.10.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
python3-doc 3.10.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
python3-dev 3.10.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
python3 3.10.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
python3-dbg 3.10.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
python3-tests 3.10.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
testing
py-gdbm 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
testing
python2-tests 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
testing
python2-dbg 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
testing
python2-wininst 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
testing
python2 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
testing
python2-dev 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
testing
python2-doc 2.7.18 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 python3 3.7.11 Potentially vulnerable Development/Python3 darktemplar@altlinux.org
ALT Linux p9 python 2.7.16 Potentially vulnerable Development/Python python@packages.altlinux.org
ALT Linux p10 python3 3.9.6 Potentially vulnerable Development/Python3 grenka@altlinux.org
ALT Linux p10 python 2.7.18 Potentially vulnerable Development/Python python@packages.altlinux.org
ALT Linux p10 python-base 2.7.18 Potentially vulnerable Development/Python python@packages.altlinux.org
ALT Sisyphus python3 3.10.4 Potentially vulnerable Development/Python3 grenka@altlinux.org
ALT Sisyphus python-base 2.7.18 Potentially vulnerable Development/Python python@packages.altlinux.org
ALT Sisyphus python 2.7.18 Potentially vulnerable Development/Python python@packages.altlinux.org
Amazon Linux 1
updates
python38 3.8.5 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python38 3.8.5 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.12 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.12 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.12 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.12 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.11 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.11 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.8 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.8 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.8 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.8 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.7 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python36 3.6.5 Potentially vulnerable Development/Languages -
Amazon Linux 1
main
python36 3.6.2 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.9 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.9 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.7 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.7 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.7 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.7 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.7 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.6 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.6 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.6 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python35 3.5.5 Potentially vulnerable Development/Languages -
Amazon Linux 1
main
python35 3.5.4 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.9 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.9 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.9 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python34 3.4.8 Potentially vulnerable Development/Languages -
Amazon Linux 1
main
python34 3.4.7 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.18 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.18 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.18 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.18 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.18 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.16 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.16 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.16 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.16 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.16 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.15 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python27 2.7.14 Potentially vulnerable Development/Languages -
Amazon Linux 1
main
python27 2.7.13 Potentially vulnerable Development/Languages -
Amazon Linux 1
main
python26 2.6.9 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python26 2.6.9 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
python26 2.6.9 Potentially vulnerable Development/Languages -
Amazon Linux 2 python3 3.7.10 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.9 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.9 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.9 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.8 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.6 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.4 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.4 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.4 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.4 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.3 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.3 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.2 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.1 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.0 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.0 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.0-rc1 Potentially vulnerable Unspecified -
Amazon Linux 2 python3 3.7.0-rc1 Potentially vulnerable Unspecified -
Amazon Linux 2 python 2.7.18 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.18 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.18 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.18 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.18 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.14 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.14 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.14 Potentially vulnerable Development/Languages -
Amazon Linux 2 python 2.7.5 Potentially vulnerable Development/Languages -
AOSC python-base 0 Potentially vulnerable Bases fallback-mnt-aosc@repology
Apertis v2020
v2020/target
python3.7 3.7.3 Potentially vulnerable main doko@debian.org
Apertis v2020
v2020/development
python2.7 2.7.16 Potentially vulnerable main doko@debian.org
Apertis v2021
v2021/target
python3.7 3.7.3 Potentially vulnerable main doko@debian.org
Apertis v2021
v2021/development
python2.7 2.7.16 Potentially vulnerable main doko@debian.org
Apertis v2022
v2022/target
python3.9 3.9.2 Potentially vulnerable main doko@debian.org
Apertis v2022
v2022/development
python2.7 2.7.18 Potentially vulnerable main doko@debian.org
Apertis v2023 Development
v2023dev1/target
python3.9 3.9.2 Potentially vulnerable main doko@debian.org
Apertis v2023 Development
v2023dev1/development
python2.7 2.7.18 Potentially vulnerable main doko@debian.org
AppGet Python 3.8.150.0 Potentially vulnerable - -
AppGet Python 3.7.4150.0 Potentially vulnerable - -
AppGet Python 3.7.3150.0 Potentially vulnerable - -
AppGet Python 3.7.2150.0 Potentially vulnerable - -
AppGet Python 3.7.1150.0 Potentially vulnerable - -
AppGet Python 3.7.150.0 Potentially vulnerable - -
AppGet Python 3.6.8150.0 Potentially vulnerable - -
AppGet Python 3.6.7150.0 Potentially vulnerable - -
AppGet Python 3.6.6150.0 Potentially vulnerable - -
AppGet Python 3.6.5150.0 Potentially vulnerable - -
AppGet Python 3.6.4150.0 Potentially vulnerable - -
AppGet Python 3.6.3150.0 Potentially vulnerable - -
AppGet Python 3.6.2150.0 Potentially vulnerable - -
AppGet Python 3.6.1150.0 Potentially vulnerable - -
AppGet Python 3.6.150.0 Potentially vulnerable - -
AppGet Python 3.5.4150.0 Potentially vulnerable - -
AppGet Python 3.5.3150.0 Potentially vulnerable - -
AppGet Python 3.5.2150.0 Potentially vulnerable - -
AppGet Python 3.5.1150.0 Potentially vulnerable - -
AppGet Python 3.5.150.0 Potentially vulnerable - -
AppGet Python 3.4.16789 Potentially vulnerable - -
AppGet Python 3.4.16490 Potentially vulnerable - -
AppGet Python 3.4.16349 Potentially vulnerable - -
AppGet Python 3.4.1150 Potentially vulnerable - -
AppGet Python 3.4.150 Potentially vulnerable - -
AppGet Python 3.3.5150 Potentially vulnerable - -
AppGet Python 3.3.4150 Potentially vulnerable - -
AppGet Python 3.3.3150 Potentially vulnerable - -
AppGet Python 3.3.2150 Potentially vulnerable - -
AppGet Python 3.3.1150 Potentially vulnerable - -
AppGet Python 3.3.150 Potentially vulnerable - -
AppGet Python 3.2.5150 Potentially vulnerable - -
AppGet Python 3.2.4150 Potentially vulnerable - -
AppGet Python 3.2.3150 Potentially vulnerable - -
AppGet Python 3.2.2150 Potentially vulnerable - -
AppGet Python 3.2.1150 Potentially vulnerable - -
AppGet Python 3.2.150 Potentially vulnerable - -
AppGet Python 3.1.4150 Potentially vulnerable - -
AppGet Python 3.1.3150 Potentially vulnerable - -
AppGet Python 3.1.2150 Potentially vulnerable - -
AppGet Python 3.1.1150 Potentially vulnerable - -
AppGet Python 3.1.150 Potentially vulnerable - -
AppGet Python 3.0.1150 Potentially vulnerable - -
AppGet Python 3.0.150 Potentially vulnerable - -
AppGet Python 2.7.17150 Potentially vulnerable - -
AppGet Python 2.7.16150 Potentially vulnerable - -
AppGet Python 2.7.15150 Potentially vulnerable - -
AppGet Python 2.7.14150 Potentially vulnerable - -
AppGet Python 2.7.13150 Potentially vulnerable - -
AppGet Python 2.7.12150 Potentially vulnerable - -
AppGet Python 2.7.11150 Potentially vulnerable - -
AppGet Python 2.7.10150 Potentially vulnerable - -
AppGet Python 2.7.9150 Potentially vulnerable - -
AppGet Python 2.7.8150 Potentially vulnerable - -
AppGet Python 2.7.7150 Potentially vulnerable - -
AppGet Python 2.7.6150 Potentially vulnerable - -
AppGet Python 2.7.5150 Potentially vulnerable - -
AppGet Python 2.7.3150 Potentially vulnerable - -
AppGet Python 2.7.2150 Potentially vulnerable - -
AppGet Python 2.7.1150 Potentially vulnerable - -
AppGet Python 2.7.150 Potentially vulnerable - -
AppGet Python 2.6.6150 Potentially vulnerable - -
AppGet Python 2.6.5150 Potentially vulnerable - -
AppGet Python 2.6.4150 Potentially vulnerable - -
AppGet Python 2.6.3150 Potentially vulnerable - -
AppGet Python 2.6.2150 Potentially vulnerable - -
AppGet Python 2.6.1150 Potentially vulnerable - -
AppGet Python 2.6.150 Potentially vulnerable - -
AppGet Python 2.5.4150 Potentially vulnerable - -
AppGet Python 2.5.3150 Potentially vulnerable - -
AppGet Python 2.5.2150 Potentially vulnerable - -
AppGet Python 2.5.1150 Potentially vulnerable - -
AppGet Python 2.5.150 Potentially vulnerable - -
AppGet Python 2.4.4150 Potentially vulnerable - -
AppGet Python 2.4.3150 Potentially vulnerable - -
AppGet Python 2.4.2150 Potentially vulnerable - -
AppGet Python 2.4.1150 Potentially vulnerable - -
AppGet Python 2.4.150 Potentially vulnerable - -
AppGet Python 2.2.3 Potentially vulnerable - -
Arch
core
python-tests 3.10.4 Potentially vulnerable - -
Arch
core
python 3.10.4 Potentially vulnerable - -
Arch
extra
python2 2.7.18 Potentially vulnerable - -
Arch Testing
testing
python 3.10.4 Potentially vulnerable - -
Arch Testing
testing
python-tests 3.10.4 Potentially vulnerable - -
Arch Linux 32 i486
core
python 3.10.4 Potentially vulnerable - -
Arch Linux 32 i486
core
python-tests 3.10.4 Potentially vulnerable - -
Arch Linux 32 i486
extra
python2 2.7.18 Potentially vulnerable - -
Arch Linux 32 i686
core
python 3.10.4 Potentially vulnerable - -
Arch Linux 32 i686
core
python-tests 3.10.4 Potentially vulnerable - -
Arch Linux 32 i686
extra
python2 2.7.18 Potentially vulnerable - -
Arch Linux 32 pentium4
core
python-tests 3.10.4 Potentially vulnerable - -
Arch Linux 32 pentium4
core
python 3.10.4 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
python2 2.7.18 Potentially vulnerable - -
Arch Linux ARM aarch64
core
python-tests 3.10.4 Potentially vulnerable - -
Arch Linux ARM aarch64
core
python 3.10.4 Potentially vulnerable - -
Arch Linux ARM aarch64
extra
python2 2.7.18 Potentially vulnerable - -
Arch Linux ARM armv7h
core
python-tests 3.10.4 Potentially vulnerable - -
Arch Linux ARM armv7h
core
python 3.10.4 Potentially vulnerable - -
Arch Linux ARM armv7h
extra
python2 2.7.18 Potentially vulnerable - -
ArchPOWER powerpc python-tests 3.10.4 Potentially vulnerable - -
ArchPOWER powerpc python 3.10.4 Potentially vulnerable - -
ArchPOWER powerpc python2 2.7.18 Potentially vulnerable - -
ArchPOWER powerpc64le python 3.10.4 Potentially vulnerable - -
ArchPOWER powerpc64le python-tests 3.10.4 Potentially vulnerable - -
ArchPOWER powerpc64le python2 2.7.18 Potentially vulnerable - -
ArchPOWER riscv64 python-tests 3.10.4 Potentially vulnerable - -
ArchPOWER riscv64 python 3.10.4 Potentially vulnerable - -
ArchPOWER riscv64 python2 2.7.18 Potentially vulnerable - -
AUR python-git 3.11.0a0.r112016.b04dfbbe4bd - dundee@aur
AUR python311 3.11.0b1 - rixx@aur
AUR mingw-w64-python310-bin 3.10.4 Potentially vulnerable - xantares@aur
AUR python39 3.9.13 Potentially vulnerable - rixx@aur
AUR mingw-w64-python39-bin 3.9.9 Potentially vulnerable - xantares@aur
AUR mingw-w64-python 3.9.7 Potentially vulnerable - eyun@aur
AUR python38 3.8.13 Potentially vulnerable - rixx@aur
AUR mingw-w64-python38-bin 3.8.10 Potentially vulnerable - xantares@aur
AUR python3.7 3.7.13 Potentially vulnerable - nikatar@aur
AUR python37 3.7.13 Potentially vulnerable - greut@aur
AUR mingw-w64-python37-bin 3.7.9 Potentially vulnerable - xantares@aur
AUR lib32-python 3.7.2 Potentially vulnerable - fallback-mnt-aur@repology
AUR mingw-w64-python-bin 3.7.0 Potentially vulnerable - fallback-mnt-aur@repology
AUR python36 3.6.15 Potentially vulnerable - rixx@aur
AUR mingw-w64-python36-bin 3.6.8 Potentially vulnerable - xantares@aur
AUR mingw-w64-python35-bin 3.5.4 Potentially vulnerable - xantares@aur
AUR mingw-w64-python34-bin 3.4.4 Potentially vulnerable - xantares@aur
AUR mingw-w64-python33-bin 3.3.5 Potentially vulnerable - xantares@aur
AUR python32 3.2.6 Potentially vulnerable - hexd@aur
AUR mingw-w64-python2 2.7.18 Potentially vulnerable - fallback-mnt-aur@repology
AUR lib32-python2 2.7.18 Potentially vulnerable - libele@aur
AUR mingw-w64-python27-bin 2.7.16 Potentially vulnerable - xantares@aur
AUR mingw-w64-python2-bin 2.7.15 Potentially vulnerable - fallback-mnt-aur@repology
AUR mingw-w64-python26-bin 2.6.6 Potentially vulnerable - xantares@aur
AUR python25 2.5.6 Potentially vulnerable - jleclanche@aur
Artix
system
python 3.10.4 Potentially vulnerable - -
Artix
system
python-tests 3.10.4 Potentially vulnerable - -
Artix
world
python2 2.7.18 Potentially vulnerable - -
Astra Orel Stable
main
python3.7 3.7.3 Potentially vulnerable python doko@debian.org
Astra Orel Stable
main
python3.5 3.5.3 Potentially vulnerable python doko@debian.org
Astra Orel Stable
main
python2.7 2.7.13 Potentially vulnerable python doko@debian.org
Ataraxia GNU/Linux python 3.9.5 Potentially vulnerable interpreters nagakamira@gmail.com
Baulk python 3.10.4 Potentially vulnerable - -
Buckaroo cpython 3.6.0 Potentially vulnerable - -
Carbs Linux
extra
python 3.10.4 Potentially vulnerable - cem@carbslinux.org
CentOS 6
updates
python 2.6.6 Potentially vulnerable Development/Languages -
CentOS 6
os
python 2.6.6 Potentially vulnerable Development/Languages -
CentOS 7
os
python3 3.6.8 Potentially vulnerable Unspecified -
CentOS 7
updates
python3 3.6.8 Potentially vulnerable Unspecified -
CentOS 7
os
python 2.7.5 Potentially vulnerable Development/Languages -
CentOS 7
updates
python 2.7.5 Potentially vulnerable Development/Languages -
CentOS 8
AppStream
python39 3.9.6 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
python38 3.8.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
python36 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
python2 2.7.18 Potentially vulnerable Development/Languages bugs@centos.org
CentOS Stream 8
AppStream
python39 3.9.7 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python39 3.9.6 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python39 3.9.6 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python39 3.9.2 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python39 3.9.2 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python38 3.8.12 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python38 3.8.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python38 3.8.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python38 3.8.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python38 3.8.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python38 3.8.6 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python38 3.8.6 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python36 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python36 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python36 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python36 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python36 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
python3 3.6.8 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
python2 2.7.18 Potentially vulnerable Development/Languages bugs@centos.org
CentOS Stream 8
AppStream
python2 2.7.18 Potentially vulnerable Development/Languages bugs@centos.org
CentOS Stream 8
AppStream
python2 2.7.18 Potentially vulnerable Development/Languages bugs@centos.org
CentOS Stream 8
AppStream
python2 2.7.18 Potentially vulnerable Development/Languages bugs@centos.org
CentOS Stream 8
AppStream
python2 2.7.18 Potentially vulnerable Development/Languages bugs@centos.org
CentOS Stream 8
AppStream
python2 2.7.18 Potentially vulnerable Development/Languages bugs@centos.org
CentOS Stream 8
AppStream
python2 2.7.18 Potentially vulnerable Development/Languages bugs@centos.org
CentOS Stream 8
AppStream
python2 2.7.17 Potentially vulnerable Development/Languages bugs@centos.org
CentOS Stream 9
BaseOS
python3.9 3.9.10 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
python3.9 3.9.10 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
python3.9 3.9.9 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
python3.9 3.9.9 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
python3.9 3.9.8 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
BaseOS
python3.9 3.9.7 Potentially vulnerable Unspecified builder@centos.org
Chocolatey Python 3.10.4 Potentially vulnerable - -
Chocolatey Python 3.x 3.10.4 Potentially vulnerable - -
Chocolatey Python 2.x 2.7.18 Potentially vulnerable - -
ConanCenter cpython 3.10.0 Potentially vulnerable - -
ConanCenter cpython 3.9.7 Potentially vulnerable - -
ConanCenter cpython 3.8.12 Potentially vulnerable - -
ConanCenter cpython 3.7.12 Potentially vulnerable - -
ConanCenter cpython 2.7.18 Potentially vulnerable - -
CRUX 3.4
opt
python3 3.6.8 Potentially vulnerable - crux@romster.me
CRUX 3.4
opt
python 2.7.16 Potentially vulnerable - jue@crux.nu
CRUX 3.4
compat-32
python-32 2.7.16 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
opt
python3 3.7.9 Potentially vulnerable - crux@romster.me
CRUX 3.5
opt
python 2.7.18 Potentially vulnerable - jue@crux.nu
CRUX 3.5
compat-32
python-32 2.7.18 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.6
core
python3 3.9.12 Potentially vulnerable - core-ports@crux.nu
CRUX 3.6
opt
python 2.7.18 Potentially vulnerable - jue@crux.nu
CRUX 3.6
compat-32
python-32 2.7.18 Potentially vulnerable - compat-32-ports@crux.nu
Cygwin python3 3.9.10 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python3-debuginfo 3.9.10 Potentially vulnerable Debug marco.atzeri@cygwin
Cygwin python3-devel 3.9.10 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin idle39 3.9.10 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python39 3.9.10 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python39-debuginfo 3.9.10 Potentially vulnerable Debug marco.atzeri@cygwin
Cygwin python39-devel 3.9.10 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python39-test 3.9.10 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python39-tkinter 3.9.10 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin idle38 3.8.12 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python38 3.8.12 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python38-debuginfo 3.8.12 Potentially vulnerable Debug marco.atzeri@cygwin
Cygwin python38-devel 3.8.12 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python38-test 3.8.12 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python38-tkinter 3.8.12 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin idle37 3.7.12 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python37 3.7.12 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python37-debuginfo 3.7.12 Potentially vulnerable Debug marco.atzeri@cygwin
Cygwin python37-devel 3.7.12 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python37-test 3.7.12 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python37-tkinter 3.7.12 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python36 3.6.15 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python36-debuginfo 3.6.15 Potentially vulnerable Debug marco.atzeri@cygwin
Cygwin idle36 3.6.15 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python36-devel 3.6.15 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python36-test 3.6.15 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python36-tkinter 3.6.15 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python35-test 3.5.7 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python35-tkinter 3.5.7 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin idle35 3.5.7 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python35 3.5.7 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python35-debuginfo 3.5.7 Potentially vulnerable Debug marco.atzeri@cygwin
Cygwin python35-devel 3.5.7 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python27 2.7.18 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin idle2 2.7.18 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin idle27 2.7.18 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python2 2.7.18 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python2-debuginfo 2.7.18 Potentially vulnerable Debug marco.atzeri@cygwin
Cygwin python2-devel 2.7.18 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python27-devel 2.7.18 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python27-test 2.7.18 Potentially vulnerable Python marco.atzeri@cygwin
Cygwin python27-tkinter 2.7.18 Potentially vulnerable Python marco.atzeri@cygwin
Debian 8
jessie/main
python3.4 3.4.2 Potentially vulnerable misc doko@debian.org
Debian 8
jessie/main
python2.7 2.7.9 Potentially vulnerable python doko@debian.org
Debian 9
stretch/main
python3.5 3.5.3 Potentially vulnerable misc doko@debian.org
Debian 9
stretch/main
python2.7 2.7.13 Potentially vulnerable python doko@debian.org
Debian 10
buster/main
python3.7 3.7.3 Potentially vulnerable misc doko@debian.org
Debian 10
buster/main
python2.7 2.7.16 Potentially vulnerable python doko@debian.org
Debian 11
bullseye/main
python3.9 3.9.2 Potentially vulnerable misc doko@debian.org
Debian 11
bullseye/main
python2.7 2.7.18 Potentially vulnerable python doko@debian.org
Debian 12
bookworm/main
python3.10 3.10.4 Potentially vulnerable misc doko@debian.org
Debian 12
bookworm/main
python3.9 3.9.12 Potentially vulnerable misc doko@debian.org
Debian 12
bookworm/main
python2.7 2.7.18 Potentially vulnerable python doko@debian.org
Debian Unstable
sid/main
python3.10 3.10.4 Potentially vulnerable misc doko@debian.org
Debian Unstable
sid/main
python3.9 3.9.12 Potentially vulnerable misc doko@debian.org
Debian Unstable
sid/main
python2.7 2.7.18 Potentially vulnerable python doko@debian.org
Deepin
main
python3.7 3.7.3.11 Potentially vulnerable - doko@debian.org
Deepin
main
python2.7 2.7.16.2 Potentially vulnerable - doko@debian.org
Devuan 1.0
jessie/main
python3.4 3.4.2 Potentially vulnerable misc doko@debian.org
Devuan 1.0
jessie/main
python2.7 2.7.9 Potentially vulnerable python doko@debian.org
Devuan 2.0
ascii/main
python3.5 3.5.3 Potentially vulnerable misc doko@debian.org
Devuan 2.0
ascii/main
python2.7 2.7.13 Potentially vulnerable python doko@debian.org
Devuan 3.0
beowulf/main
python3.7 3.7.3 Potentially vulnerable misc doko@debian.org
Devuan 3.0
beowulf/main
python2.7 2.7.16 Potentially vulnerable python doko@debian.org
Devuan 4.0
chimaera/main
python3.9 3.9.2 Potentially vulnerable misc doko@debian.org
Devuan 4.0
chimaera/main
python2.7 2.7.18 Potentially vulnerable python doko@debian.org
Devuan Unstable
unstable/main
python3.10 3.10.4 Potentially vulnerable misc doko@debian.org
Devuan Unstable
unstable/main
python3.9 3.9.12 Potentially vulnerable misc doko@debian.org
Devuan Unstable
unstable/main
python2.7 2.7.18 Potentially vulnerable python doko@debian.org
distri python3 3.7.0 Potentially vulnerable - -
distri python2.7 2.7.18 Potentially vulnerable - -
DistroWatch.com Python 3.10.4 Potentially vulnerable - -
DPorts lang/python311 3.11.0.a3 lang python@freebsd.org
DPorts databases/py-sqlite3 3.11.0.a3 databases python@freebsd.org
DPorts lang/python310 3.10.1 Potentially vulnerable lang python@freebsd.org
DPorts databases/py-sqlite3 3.10.1 Potentially vulnerable databases python@freebsd.org
DPorts lang/python39 3.9.9 Potentially vulnerable lang python@freebsd.org
DPorts databases/py-sqlite3 3.9.9 Potentially vulnerable databases python@freebsd.org
DPorts lang/python38 3.8.12 Potentially vulnerable lang python@freebsd.org
DPorts databases/py-sqlite3 3.8.12 Potentially vulnerable databases python@freebsd.org
DPorts lang/python37 3.7.12 Potentially vulnerable lang python@freebsd.org
DPorts databases/py-sqlite3 3.7.12 Potentially vulnerable databases python@freebsd.org
DPorts lang/python-legacy 2.7.18 Potentially vulnerable lang zrj@ef.irc
DPorts lang/python27 2.7.18 Potentially vulnerable lang python@freebsd.org
DPorts databases/py-sqlite3 2.7.18 Potentially vulnerable databases python@freebsd.org
Entware
aarch64-k3.10
python3-pkg-resources 58.1.0 lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-setuptools 58.1.0 lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-pkg-resources 58.1.0 lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-setuptools 58.1.0 lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-pkg-resources 58.1.0 lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-setuptools 58.1.0 lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-pkg-resources 58.1.0 lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-setuptools 58.1.0 lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-pkg-resources 58.1.0 lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-setuptools 58.1.0 lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-pkg-resources 58.1.0 lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-setuptools 58.1.0 lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-pkg-resources 58.1.0 lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-setuptools 58.1.0 lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-pip 22.0.4 lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-pip 22.0.4 lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-pip 22.0.4 lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-pip 22.0.4 lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-pip 22.0.4 lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-pip 22.0.4 lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-pip 22.0.4 lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-pydoc 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-readline 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
libpython3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-sqlite3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-unittest 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
libpython3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-asyncio 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-base 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-cgi 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-cgitb 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-codecs 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-ctypes 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-dbm 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-decimal 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-dev 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-distutils 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-email 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-lib2to3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-light 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-logging 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-lzma 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-multiprocessing 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-ncurses 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-openssl 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-urllib 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-uuid 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
aarch64-k3.10
python3-xml 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-asyncio 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-base 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-cgi 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-cgitb 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-codecs 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-ctypes 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-dbm 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-decimal 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-dev 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-distutils 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-email 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-lib2to3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-light 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-logging 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-lzma 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-multiprocessing 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-ncurses 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-openssl 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-pydoc 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-readline 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-sqlite3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-unittest 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-urllib 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-uuid 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv5sf-k3.2
python3-xml 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
libpython3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-asyncio 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-base 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-cgi 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-cgitb 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-codecs 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-ctypes 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-dbm 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-decimal 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-dev 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-distutils 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-email 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-lib2to3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-light 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-logging 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-lzma 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-multiprocessing 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-ncurses 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-openssl 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-pydoc 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-readline 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-sqlite3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-unittest 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-urllib 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-uuid 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k2.6
python3-xml 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
libpython3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-asyncio 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-base 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-cgi 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-cgitb 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-codecs 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-ctypes 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-dbm 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-decimal 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-dev 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-distutils 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-email 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-lib2to3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-light 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-logging 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-lzma 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-multiprocessing 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-ncurses 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-openssl 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-pydoc 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-readline 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-sqlite3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-unittest 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-urllib 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-uuid 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
armv7sf-k3.2
python3-xml 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
libpython3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-asyncio 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-base 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-cgi 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-cgitb 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-codecs 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-ctypes 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-dbm 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-decimal 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-dev 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-distutils 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-email 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-lib2to3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-light 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-logging 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-lzma 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-multiprocessing 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-ncurses 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-openssl 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-pydoc 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-readline 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-sqlite3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-unittest 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-urllib 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-uuid 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipselsf-k3.4
python3-xml 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
libpython3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-asyncio 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-base 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-cgi 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-cgitb 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-codecs 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-ctypes 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-dbm 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-decimal 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-dev 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-distutils 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-email 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-lib2to3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-light 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-logging 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-lzma 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-multiprocessing 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-ncurses 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-openssl 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-pydoc 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-readline 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-sqlite3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-unittest 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-urllib 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-uuid 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
mipssf-k3.4
python3-xml 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
libpython3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-asyncio 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-base 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-cgi 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-cgitb 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-codecs 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-ctypes 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-dbm 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-decimal 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-dev 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-distutils 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-email 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-lib2to3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-light 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-logging 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-lzma 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-multiprocessing 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-ncurses 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-openssl 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-pydoc 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-readline 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-sqlite3 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-unittest 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-urllib 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-uuid 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
Entware
x64-k3.2
python3-xml 3.10.4 Potentially vulnerable lang jeffery.to@gmail.com
EPEL 6 python34 3.4.10 Potentially vulnerable Unspecified -
EPEL 7 python34 3.4.10 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
python39 3.9.6 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
python39 3.9.2 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
python38 3.8.8 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
python38 3.8.6 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
python38 3.8.3 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
python3 3.6.8 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
python36 3.6.8 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
python36 3.6.8 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
python3 3.6.8 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
python3 3.6.8 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
python3 3.6.8 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
python3 3.6.8 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
python3 3.6.8 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
python3 3.6.8 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
python2 2.7.18 Potentially vulnerable Development/Languages -
EuroLinux 8
appstream
python2 2.7.18 Potentially vulnerable Development/Languages -
EuroLinux 8
appstream
python2 2.7.18 Potentially vulnerable Development/Languages -
EuroLinux 8
appstream
python2 2.7.17 Potentially vulnerable Development/Languages -
Exherbo
arbor
dev-lang/python 3.10.4 Potentially vulnerable dev-lang fallback-mnt-exherbo@repology
Exherbo
arbor
dev-lang/python 3.9.12 Potentially vulnerable dev-lang fallback-mnt-exherbo@repology
Exherbo
arbor
dev-lang/python 3.8.12 Potentially vulnerable dev-lang fallback-mnt-exherbo@repology
Exherbo
arbor
dev-lang/python 3.7.12 Potentially vulnerable dev-lang fallback-mnt-exherbo@repology
Exherbo
arbor
dev-lang/python 2.7.18 Potentially vulnerable dev-lang fallback-mnt-exherbo@repology
Fedora 26
updates
python37 3.7.0 Potentially vulnerable Unspecified -
Fedora 26
updates
python3 3.6.5 Potentially vulnerable Development/Languages -
Fedora 26
release
python3 3.6.1 Potentially vulnerable Development/Languages -
Fedora 26
updates
python35 3.5.5 Potentially vulnerable Development/Languages -
Fedora 26
release
python35 3.5.3 Potentially vulnerable Development/Languages -
Fedora 26
updates
python34 3.4.7 Potentially vulnerable Development/Languages -
Fedora 26
release
python34 3.4.5 Potentially vulnerable Development/Languages -
Fedora 26
updates
python33 3.3.7 Potentially vulnerable Development/Languages -
Fedora 26
release
python33 3.3.6 Potentially vulnerable Development/Languages -
Fedora 26
updates
python2 2.7.15 Potentially vulnerable Development/Languages -
Fedora 26
release
python2 2.7.13 Potentially vulnerable Development/Languages -
Fedora 26
updates
python26 2.6.9 Potentially vulnerable Development/Languages -
Fedora 26
release
python26 2.6.9 Potentially vulnerable Development/Languages -
Fedora 27
updates
python37 3.7.0 Potentially vulnerable Unspecified -
Fedora 27
updates
python3 3.6.6 Potentially vulnerable Unspecified -
Fedora 27
updates
platform-python 3.6.2 Potentially vulnerable Unspecified -
Fedora 27
release
platform-python 3.6.2 Potentially vulnerable Unspecified -
Fedora 27
release
python3 3.6.2 Potentially vulnerable Unspecified -
Fedora 27
updates
python35 3.5.6 Potentially vulnerable Development/Languages -
Fedora 27
release
python35 3.5.3 Potentially vulnerable Development/Languages -
Fedora 27
updates
python34 3.4.9 Potentially vulnerable Development/Languages -
Fedora 27
release
python34 3.4.5 Potentially vulnerable Development/Languages -
Fedora 27
updates
python33 3.3.7 Potentially vulnerable Development/Languages -
Fedora 27
release
python33 3.3.6 Potentially vulnerable Development/Languages -
Fedora 27
updates
python2 2.7.15 Potentially vulnerable Development/Languages -
Fedora 27
release
python2 2.7.13 Potentially vulnerable Development/Languages -
Fedora 27
updates
python26 2.6.9 Potentially vulnerable Development/Languages -
Fedora 27
release
python26 2.6.9 Potentially vulnerable Development/Languages -
Fedora 28
updates
python37 3.7.3 Potentially vulnerable Unspecified -
Fedora 28
release
python37 3.7.0 Potentially vulnerable Unspecified -
Fedora 28
updates
python3 3.6.8 Potentially vulnerable Unspecified -
Fedora 28
release
python3 3.6.5 Potentially vulnerable Unspecified -
Fedora 28
updates
python35 3.5.7 Potentially vulnerable Development/Languages -
Fedora 28
release
python35 3.5.4 Potentially vulnerable Development/Languages -
Fedora 28
updates
python34 3.4.10 Potentially vulnerable Development/Languages -
Fedora 28
release
python34 3.4.8 Potentially vulnerable Development/Languages -
Fedora 28
updates
python33 3.3.7 Potentially vulnerable Development/Languages -
Fedora 28
release
python33 3.3.7 Potentially vulnerable Development/Languages -
Fedora 28
updates
mingw-python2 2.7.15 Potentially vulnerable Unspecified -
Fedora 28
updates
python2 2.7.15 Potentially vulnerable Development/Languages -
Fedora 28
release
mingw-python2 2.7.14 Potentially vulnerable Unspecified -
Fedora 28
release
python2 2.7.14 Potentially vulnerable Development/Languages -
Fedora 28
updates
python26 2.6.9 Potentially vulnerable Development/Languages -
Fedora 28
release
python26 2.6.9 Potentially vulnerable Development/Languages -
Fedora 29
updates
python38 3.8.0 Potentially vulnerable Unspecified -
Fedora 29
updates
python3 3.7.5 Potentially vulnerable Unspecified -
Fedora 29
release
python3 3.7.0 Potentially vulnerable Unspecified -
Fedora 29
updates
python36 3.6.9 Potentially vulnerable Unspecified -
Fedora 29
release
python36 3.6.6 Potentially vulnerable Unspecified -
Fedora 29
updates
python35 3.5.8 Potentially vulnerable Unspecified -
Fedora 29
release
python35 3.5.6 Potentially vulnerable Development/Languages -
Fedora 29
updates
python34 3.4.10 Potentially vulnerable Unspecified -
Fedora 29
release
python34 3.4.9 Potentially vulnerable Development/Languages -
Fedora 29
updates
python2 2.7.17 Potentially vulnerable Unspecified -
Fedora 29
release
python2 2.7.15 Potentially vulnerable Development/Languages -
Fedora 29
release
mingw-python2 2.7.15 Potentially vulnerable Unspecified -
Fedora 29
updates
python26 2.6.9 Potentially vulnerable Development/Languages -
Fedora 29
release
python26 2.6.9 Potentially vulnerable Development/Languages -
Fedora 30
updates
python39 3.9.0~a6 Potentially vulnerable Unspecified -
Fedora 30
updates
python38 3.8.2 Potentially vulnerable Unspecified -
Fedora 30
release
python38 3.8.0~a3 Potentially vulnerable Unspecified -
Fedora 30
updates
python3 3.7.7 Potentially vulnerable Unspecified -
Fedora 30
release
python3 3.7.3 Potentially vulnerable Unspecified -
Fedora 30
updates
python36 3.6.10 Potentially vulnerable Unspecified -
Fedora 30
release
python36 3.6.8 Potentially vulnerable Unspecified -
Fedora 30
updates
python35 3.5.9 Potentially vulnerable Unspecified -
Fedora 30
release
python35 3.5.7 Potentially vulnerable Unspecified -
Fedora 30
updates
python34 3.4.10 Potentially vulnerable Unspecified -
Fedora 30
release
python34 3.4.10 Potentially vulnerable Unspecified -
Fedora 30
updates
python2 2.7.18 Potentially vulnerable Unspecified -
Fedora 30
release
python2 2.7.16 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-python2 2.7.15 Potentially vulnerable Unspecified -
Fedora 30
release
python26 2.6.9 Potentially vulnerable Unspecified -
Fedora 31
updates
python39 3.9.0 Potentially vulnerable Unspecified -
Fedora 31
updates
python38 3.8.6 Potentially vulnerable Unspecified -
Fedora 31
release
python38 3.8.0~b4 Potentially vulnerable Unspecified -
Fedora 31
updates
python3 3.7.9 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-python3 3.7.4 Potentially vulnerable Unspecified -
Fedora 31
release
python3 3.7.4 Potentially vulnerable Unspecified -
Fedora 31
updates
python36 3.6.12 Potentially vulnerable Unspecified -
Fedora 31
release
python36 3.6.9 Potentially vulnerable Unspecified -
Fedora 31
updates
python35 3.5.10 Potentially vulnerable Unspecified -
Fedora 31
release
python35 3.5.7 Potentially vulnerable Unspecified -
Fedora 31
release
python34 3.4.10 Potentially vulnerable Unspecified -
Fedora 31
updates
python34 3.4.10 Potentially vulnerable Unspecified -
Fedora 31
updates
python2 2.7.18 Potentially vulnerable Unspecified -
Fedora 31
release
python2 2.7.16 Potentially vulnerable Unspecified -
Fedora 31
release
python26 2.6.9 Potentially vulnerable Unspecified -
Fedora 32
updates
python3.10 3.10.0~b1 Potentially vulnerable Unspecified -
Fedora 32
updates
python39 3.9.5 Potentially vulnerable Unspecified -
Fedora 32
release
python39 3.9.0~a5 Potentially vulnerable Unspecified -
Fedora 32
updates
python3 3.8.10 Potentially vulnerable Unspecified -
Fedora 32
updates
mingw-python3 3.8.9 Potentially vulnerable Unspecified -
Fedora 32
release
python3 3.8.2 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-python3 3.8.1 Potentially vulnerable Unspecified -
Fedora 32
updates
python37 3.7.10 Potentially vulnerable Unspecified -
Fedora 32
release
python37 3.7.7 Potentially vulnerable Unspecified -
Fedora 32
updates
python36 3.6.13 Potentially vulnerable Unspecified -
Fedora 32
release
python36 3.6.10 Potentially vulnerable Unspecified -
Fedora 32
updates
python35 3.5.10 Potentially vulnerable Unspecified -
Fedora 32
release
python35 3.5.9 Potentially vulnerable Unspecified -
Fedora 32
release
python34 3.4.10 Potentially vulnerable Unspecified -
Fedora 32
updates
python34 3.4.10 Potentially vulnerable Unspecified -
Fedora 32
updates
python27 2.7.18 Potentially vulnerable Unspecified -
Fedora 32
release
python27 2.7.17 Potentially vulnerable Unspecified -
Fedora 32
release
python26 2.6.9 Potentially vulnerable Unspecified -
Fedora 33
updates
python3.11 3.11.0~a2 Unspecified -
Fedora 33
updates
python3.10 3.10.0 Potentially vulnerable Unspecified -
Fedora 33
updates
python3.9 3.9.9 Potentially vulnerable Unspecified -
Fedora 33
updates
mingw-python3 3.9.4 Potentially vulnerable Unspecified -
Fedora 33
release
python3.9 3.9.0 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-python3 3.9.0-rc2 Potentially vulnerable Unspecified -
Fedora 33
updates
python3.8 3.8.12 Potentially vulnerable Unspecified -
Fedora 33
release
python3.8 3.8.6 Potentially vulnerable Unspecified -
Fedora 33
updates
python3.7 3.7.12 Potentially vulnerable Unspecified -
Fedora 33
release
python3.7 3.7.9 Potentially vulnerable Unspecified -
Fedora 33
updates
python3.6 3.6.15 Potentially vulnerable Unspecified -
Fedora 33
release
python3.6 3.6.12 Potentially vulnerable Unspecified -
Fedora 33
updates
python3.5 3.5.10 Potentially vulnerable Unspecified -
Fedora 33
release
python3.5 3.5.10 Potentially vulnerable Unspecified -
Fedora 33
updates
python2.7 2.7.18 Potentially vulnerable Unspecified -
Fedora 33
release
python2.7 2.7.18 Potentially vulnerable Unspecified -
Fedora 34
updates
python3.11 3.11.0~b1 Unspecified -
Fedora 34
updates
python3.10 3.10.4 Potentially vulnerable Unspecified -
Fedora 34
release
python3.10 3.10.0~a6 Potentially vulnerable Unspecified -
Fedora 34
updates
python3.9 3.9.12 Potentially vulnerable Unspecified -
Fedora 34
updates
mingw-python3 3.9.4 Potentially vulnerable Unspecified -
Fedora 34
release
python3.9 3.9.2 Potentially vulnerable Unspecified -
Fedora 34
release
mingw-python3 3.9.2 Potentially vulnerable Unspecified -
Fedora 34
updates
python3.8 3.8.13 Potentially vulnerable Unspecified -
Fedora 34
release
python3.8 3.8.8 Potentially vulnerable Unspecified -
Fedora 34
updates
python3.7 3.7.13 Potentially vulnerable Unspecified -
Fedora 34
release
python3.7 3.7.10 Potentially vulnerable Unspecified -
Fedora 34
updates
python3.6 3.6.15 Potentially vulnerable Unspecified -
Fedora 34
release
python3.6 3.6.13 Potentially vulnerable Unspecified -
Fedora 34
updates
python3.5 3.5.10 Potentially vulnerable Unspecified -
Fedora 34
release
python3.5 3.5.10 Potentially vulnerable Unspecified -
Fedora 34
updates
python2.7 2.7.18 Potentially vulnerable Unspecified -
Fedora 34
release
python2.7 2.7.18 Potentially vulnerable Unspecified -
Fedora 35
updates
python3.11 3.11.0~b1 Unspecified -
Fedora 35
updates
mingw-python3 3.10.4 Potentially vulnerable Unspecified -
Fedora 35
updates
python3.10 3.10.4 Potentially vulnerable Unspecified -
Fedora 35
release
python3.10 3.10.0 Potentially vulnerable Unspecified -
Fedora 35
release
mingw-python3 3.10.0-rc1 Potentially vulnerable Unspecified -
Fedora 35
updates
python3.9 3.9.12 Potentially vulnerable Unspecified -
Fedora 35
release
python3.9 3.9.7 Potentially vulnerable Unspecified -
Fedora 35
updates
python3.8 3.8.13 Potentially vulnerable Unspecified -
Fedora 35
release
python3.8 3.8.12 Potentially vulnerable Unspecified -
Fedora 35
updates
python3.7 3.7.13 Potentially vulnerable Unspecified -
Fedora 35
release
python3.7 3.7.12 Potentially vulnerable Unspecified -
Fedora 35
updates
python3.6 3.6.15 Potentially vulnerable Unspecified -
Fedora 35
release
python3.6 3.6.15 Potentially vulnerable Unspecified -
Fedora 35
updates
python2.7 2.7.18 Potentially vulnerable Unspecified -
Fedora 35
release
python2.7 2.7.18 Potentially vulnerable Unspecified -
Fedora 36
updates
python3.11 3.11.0~a7 Unspecified -
Fedora 36
development
python3.11 3.11.0~a6 Unspecified -
Fedora 36
updates
mingw-python3 3.10.4 Potentially vulnerable Unspecified -
Fedora 36
development
python3.10 3.10.4 Potentially vulnerable Unspecified -
Fedora 36
development
mingw-python3 3.10.2 Potentially vulnerable Unspecified -
Fedora 36
development
python3.9 3.9.12 Potentially vulnerable Unspecified -
Fedora 36
updates
python3.8 3.8.13 Potentially vulnerable Unspecified -
Fedora 36
development
python3.8 3.8.13 Potentially vulnerable Unspecified -
Fedora 36
development
python3.7 3.7.13 Potentially vulnerable Unspecified -
Fedora 36
development
python3.6 3.6.15 Potentially vulnerable Unspecified -
Fedora 36
development
python2.7 2.7.18 Potentially vulnerable Unspecified -
Fedora Rawhide
development
python3.11 3.11.0~b1 Unspecified -
Fedora Rawhide
development
python3.10 3.10.4 Potentially vulnerable Unspecified -
Fedora Rawhide
development
mingw-python3 3.10.4 Potentially vulnerable Unspecified -
Fedora Rawhide
development
python3.9 3.9.12 Potentially vulnerable Unspecified -
Fedora Rawhide
development
python3.8 3.8.13 Potentially vulnerable Unspecified -
Fedora Rawhide
development
python3.7 3.7.13 Potentially vulnerable Unspecified -
Fedora Rawhide
development
python3.6 3.6.15 Potentially vulnerable Unspecified -
Fedora Rawhide
development
python2.7 2.7.18 Potentially vulnerable Unspecified -
FreeBSD Ports databases/py-sqlite3 3.11.0.b1 databases python@freebsd.org
FreeBSD Ports lang/python311 3.11.0.b1 lang python@freebsd.org
FreeBSD Ports databases/py-sqlite3 3.10.4 Potentially vulnerable databases python@freebsd.org
FreeBSD Ports lang/python310 3.10.4 Potentially vulnerable lang python@freebsd.org
FreeBSD Ports databases/py-sqlite3 3.9.13 Potentially vulnerable databases python@freebsd.org
FreeBSD Ports lang/python39 3.9.13 Potentially vulnerable lang python@freebsd.org
FreeBSD Ports databases/py-sqlite3 3.8.13 Potentially vulnerable databases python@freebsd.org
FreeBSD Ports lang/python38 3.8.13 Potentially vulnerable lang python@freebsd.org
FreeBSD Ports databases/py-sqlite3 3.7.13 Potentially vulnerable databases python@freebsd.org
FreeBSD Ports lang/python37 3.7.13 Potentially vulnerable lang python@freebsd.org
FreeBSD Ports databases/py-sqlite3 2.7.18 Potentially vulnerable databases python@freebsd.org
FreeBSD Ports lang/python27 2.7.18 Potentially vulnerable lang python@freebsd.org
freshcode.club python 3.6.0 Potentially vulnerable - -
Funtoo 1.4
python-kit
dev-lang/python 3.7.10 Potentially vulnerable dev-lang drobbins@funtoo.org
Funtoo 1.4
python-kit
dev-lang/python 2.7.18 Potentially vulnerable dev-lang drobbins@funtoo.org
Gentoo dev-lang/python 3.11.0_beta1 dev-lang python@gentoo.org
Gentoo dev-lang/python 3.10.4_p1 Potentially vulnerable dev-lang python@gentoo.org
Gentoo dev-lang/python 3.10.4 Potentially vulnerable dev-lang python@gentoo.org
Gentoo dev-lang/python 3.9.13 Potentially vulnerable dev-lang python@gentoo.org
Gentoo dev-lang/python 3.9.12 Potentially vulnerable dev-lang python@gentoo.org
Gentoo dev-lang/python 3.9.11 Potentially vulnerable dev-lang python@gentoo.org
Gentoo dev-lang/python 3.8.13_p1 Potentially vulnerable dev-lang python@gentoo.org
Gentoo dev-lang/python 3.8.13 Potentially vulnerable dev-lang python@gentoo.org
Gentoo dev-lang/python 3.7.13 Potentially vulnerable dev-lang python@gentoo.org
Gentoo dev-lang/python 2.7.18_p15 Potentially vulnerable dev-lang python@gentoo.org
GNU Guix python-minimal 3.9.9 Potentially vulnerable - -
GNU Guix python 3.9.9 Potentially vulnerable - -
GNU Guix python-debug 3.9.9 Potentially vulnerable - -
GNU Guix python2 2.7.18 Potentially vulnerable - -
GNU Guix python2-minimal 2.7.18 Potentially vulnerable - -
GoboLinux Python 3.8.1 Potentially vulnerable - -
HaikuPorts master dev-lang/python 3.10.2 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/python 3.9.10 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/python 3.8.12 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/python 3.7.12 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/python 2.7.18 Potentially vulnerable dev-lang -
Homebrew python@3.10 3.10.4 Potentially vulnerable - -
Homebrew python@3.9 3.9.12 Potentially vulnerable - -
Homebrew python@3.8 3.8.13 Potentially vulnerable - -
Homebrew python@3.7 3.7.13 Potentially vulnerable - -
HP-UX 11.31
ia64_64
python 3.9.12 Potentially vulnerable - -
HP-UX 11.31
ia64_64
python 3.9.11 Potentially vulnerable - -
HP-UX 11.31
ia64_32
python 3.9.9 Potentially vulnerable - -
HP-UX 11.31
ia64_64
python 3.9.9 Potentially vulnerable - -
HP-UX 11.31
hppa_32
python 2.7.18 Potentially vulnerable - -
HP-UX 11.31
ia64_64
python 2.7.18 Potentially vulnerable - -
HP-UX 11.31
hppa_32
python 2.7.13 Potentially vulnerable - -
HP-UX 11.31
ia64_32
python 2.7.13 Potentially vulnerable - -
HP-UX 11.31
ia64_64
python 2.7.13 Potentially vulnerable - -
HP-UX 11.31
hppa_32
python 2.7.6 Potentially vulnerable - -
IBM i python39 3.9.11 Potentially vulnerable Unspecified -
IBM i python3 3.6.15 Potentially vulnerable Unspecified -
IBM i python3 3.6.10 Potentially vulnerable Unspecified -
IBM i python2 2.7.18 Potentially vulnerable Unspecified -
IBM i python2 2.7.18 Potentially vulnerable Unspecified -
IBM i python2 2.7.17 Potentially vulnerable Unspecified -
just-install python3 3.9.7 Potentially vulnerable - -
just-install python3-minimal 3.9.7 Potentially vulnerable - -
just-install python2 2.7.18 Potentially vulnerable - -
Kali Linux Rolling
main
python3.10 3.10.4 Potentially vulnerable misc doko@debian.org
Kali Linux Rolling
main
python3.9 3.9.12 Potentially vulnerable misc doko@debian.org
Kali Linux Rolling
main
python2.7 2.7.18 Potentially vulnerable python doko@debian.org
KaOS
core
python3 3.9.12 Potentially vulnerable - demm@kaosx.us
KaOS
core
python2 2.7.18 Potentially vulnerable - demm@kaosx.us
LiGurOS stable dev-lang/python 3.9.12 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS stable dev-lang/python 3.9.10 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS stable dev-lang/python 3.8.13 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS stable dev-lang/python 3.8.12 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS stable dev-lang/python 3.7.13 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS stable dev-lang/python 3.7.12 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS stable dev-lang/python 2.7.18_p15 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS stable dev-lang/python 2.7.18_p8 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS develop dev-lang/python 3.10.4 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS develop dev-lang/python 3.10.2 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS develop dev-lang/python 3.9.12 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS develop dev-lang/python 3.9.10 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS develop dev-lang/python 3.8.13 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS develop dev-lang/python 3.8.12 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS develop dev-lang/python 3.7.13 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS develop dev-lang/python 3.7.12 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS develop dev-lang/python 2.7.18_p15 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
LiGurOS develop dev-lang/python 2.7.18_p8 Potentially vulnerable dev-lang dev@liguros.net, funtoo-dev@googlegroups.com
MacPorts python311-devel 3.11.0b1 lang jmr@macports, jmroot@github
MacPorts python310 3.10.4 Potentially vulnerable lang jmr@macports, jmroot@github
MacPorts python39 3.9.12 Potentially vulnerable lang jmr@macports, jmroot@github
MacPorts python38 3.8.13 Potentially vulnerable lang nomaintainer@macports.org
MacPorts python37 3.7.13 Potentially vulnerable lang jmr@macports, jmroot@github
MacPorts python36 3.6.15 Potentially vulnerable lang jmr@macports, jmroot@github
MacPorts python35 3.5.10 Potentially vulnerable lang jmr@macports, jmroot@github
MacPorts python34 3.4.10 Potentially vulnerable lang jmr@macports, jmroot@github
MacPorts python33 3.3.7 Potentially vulnerable lang jmr@macports, jmroot@github
MacPorts python32 3.2.6 Potentially vulnerable lang jmr@macports, jmroot@github
MacPorts python27 2.7.18 Potentially vulnerable lang jmr@macports, jmroot@github
MacPorts python26 2.6.9 Potentially vulnerable lang jmr@macports, jmroot@github
Maemo Fremantle python2.5 2.5.4 Potentially vulnerable - pymaemo-developers@garage.maemo.org
Maemo Fremantle python2.5 2.5.4 Potentially vulnerable - pymaemo-developers@garage.maemo.org
Maemo Fremantle python2.5 2.5.4 Potentially vulnerable - pymaemo-developers@garage.maemo.org
Maemo Fremantle python2.5 2.5.4 Potentially vulnerable - pymaemo-developers@garage.maemo.org
Mageia 7
core/updates
python3 3.7.10 Potentially vulnerable Development/Python -
Mageia 7
core/updates
python3 3.7.10 Potentially vulnerable Development/Python -
Mageia 7
core/updates
python3 3.7.9 Potentially vulnerable Development/Python -
Mageia 7
core/updates
python3 3.7.9 Potentially vulnerable Development/Python -
Mageia 7
core/updates
python3 3.7.9 Potentially vulnerable Development/Python -
Mageia 7
core/updates
python3 3.7.6 Potentially vulnerable Development/Python -
Mageia 7
core/updates
python3 3.7.5 Potentially vulnerable Development/Python -
Mageia 7
core/release
python3 3.7.3 Potentially vulnerable Development/Python -
Mageia 7
core/updates
python 2.7.18 Potentially vulnerable Development/Python -
Mageia 7
core/updates
python 2.7.18 Potentially vulnerable Development/Python -
Mageia 7
core/updates
python 2.7.18 Potentially vulnerable Development/Python -
Mageia 7
core/updates
python 2.7.18 Potentially vulnerable Development/Python -
Mageia 7
core/updates
python 2.7.17 Potentially vulnerable Development/Python -
Mageia 7
core/release
python 2.7.16 Potentially vulnerable Development/Python -
Mageia 8
core/updates
python3 3.8.12 Potentially vulnerable Development/Python -
Mageia 8
core/updates
python3 3.8.11 Potentially vulnerable Development/Python -
Mageia 8
core/updates
python3 3.8.9 Potentially vulnerable Development/Python -
Mageia 8
core/updates
python3 3.8.8 Potentially vulnerable Development/Python -
Mageia 8
core/release
python3 3.8.7 Potentially vulnerable Development/Python -
Mageia 8
core/release
python 2.7.18 Potentially vulnerable Development/Python -
Mageia 8
core/updates
python 2.7.18 Potentially vulnerable Development/Python -
Mageia 8
core/updates
python 2.7.18 Potentially vulnerable Development/Python -
Mageia 8
core/updates
python 2.7.18 Potentially vulnerable Development/Python -
Mageia Cauldron
core/release
python3 3.10.4 Potentially vulnerable Development/Python -
Mageia Cauldron
core/release
mingw-python3 3.10.4 Potentially vulnerable Development/Python -
Mageia Cauldron
core/release
python 2.7.18 Potentially vulnerable Development/Python -
Manjaro Stable
core
python 3.10.4 Potentially vulnerable - -
Manjaro Stable
core
python-tests 3.10.4 Potentially vulnerable - -
Manjaro Stable
extra
python2 2.7.18 Potentially vulnerable - -
Manjaro Testing
core
python 3.10.4 Potentially vulnerable - -
Manjaro Testing
core
python-tests 3.10.4 Potentially vulnerable - -
Manjaro Testing
extra
python2 2.7.18 Potentially vulnerable - -
Manjaro Unstable
core
python-tests 3.10.4 Potentially vulnerable - -
Manjaro Unstable
core
python 3.10.4 Potentially vulnerable - -
Manjaro Unstable
extra
python2 2.7.18 Potentially vulnerable - -
MidnightBSD mports lang/python39 3.9.12 Potentially vulnerable python -
MidnightBSD mports databases/py-sqlite3 3.9.12 Potentially vulnerable python -
MidnightBSD mports lang/python38 3.8.13 Potentially vulnerable python -
MidnightBSD mports databases/py-sqlite3 3.8.13 Potentially vulnerable python -
MidnightBSD mports lang/python37 3.7.13 Potentially vulnerable python -
MidnightBSD mports databases/py-sqlite3 3.7.13 Potentially vulnerable python -
MidnightBSD mports lang/python27 2.7.18 Potentially vulnerable python -
MidnightBSD mports databases/py-sqlite3 2.7.18 Potentially vulnerable python -
MSYS2 mingw
x86_64
mingw-w64-x86_64-python3.10 3.10.4 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-python3.10 3.10.4 Potentially vulnerable - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-python 3.9.12 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-python 3.9.12 Potentially vulnerable - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-python2 2.7.18 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-python2 2.7.18 Potentially vulnerable - -
MSYS2 msys2
x86_64
python-devel 3.9.9 Potentially vulnerable - -
MSYS2 msys2
x86_64
python 3.9.9 Potentially vulnerable - -
MSYS2 msys2
i686
python-devel 3.9.5 Potentially vulnerable - -
MSYS2 msys2
i686
python 3.9.5 Potentially vulnerable - -
MX Linux MX-17 Testing
test
python3.7 3.7.2 Potentially vulnerable python doko@debian.org
nixpkgs stable 21.05 python3 3.10.0rc1 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.05 python3 3.9.6 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.05 python3 3.9.6 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.05 python3 3.8.11 Potentially vulnerable sourcehut fridh@fridh.nl
nixpkgs stable 21.05 python3 3.8.11 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.05 python3 3.8.11 Potentially vulnerable gnuradio3_8Packages fridh@fridh.nl
nixpkgs stable 21.05 python3 3.8.11 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.05 python3-minimal 3.8.11 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 python3 3.7.11 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.05 python3 3.7.11 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.05 python3 3.6.14 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.05 python3 3.6.14 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.05 python 2.7.18 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.05 python 2.7.18 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.05 python 2.7.18 Potentially vulnerable gnuradio3_7Packages fridh@fridh.nl
nixpkgs stable 21.05 python 2.7.18 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.11 python3 3.10.4 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.11 python3 3.9.12 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.11 python3 3.9.12 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.11 python3 3.9.12 Potentially vulnerable gnuradio3_8Packages fridh@fridh.nl
nixpkgs stable 21.11 python3 3.9.12 Potentially vulnerable sourcehut fridh@fridh.nl
nixpkgs stable 21.11 python3-minimal 3.9.12 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 python3 3.8.13 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.11 python3 3.8.13 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.11 python3 3.7.13 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.11 python3 3.7.13 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.11 python 2.7.18 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.11 python 2.7.18 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.11 python 2.7.18 Potentially vulnerable gnuradio3_7Packages fridh@fridh.nl
nixpkgs stable 21.11 python 2.7.18 Potentially vulnerable - fridh@fridh.nl
nixpkgs stable 21.11 python 1.2 Potentially vulnerable nimPackages ehmry@posteo.net
nixpkgs unstable python3 3.11.0a7 - fridh@fridh.nl
nixpkgs unstable python3 3.10.4 Potentially vulnerable - fridh@fridh.nl
nixpkgs unstable python3 3.9.12 Potentially vulnerable sourcehut fridh@fridh.nl
nixpkgs unstable python3 3.9.12 Potentially vulnerable gnuradio3_8Packages fridh@fridh.nl
nixpkgs unstable python3 3.9.12 Potentially vulnerable - fridh@fridh.nl
nixpkgs unstable python3 3.9.12 Potentially vulnerable - fridh@fridh.nl
nixpkgs unstable python3-minimal 3.9.12 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable python3 3.8.13 Potentially vulnerable - fridh@fridh.nl
nixpkgs unstable python3 3.8.13 Potentially vulnerable - fridh@fridh.nl
nixpkgs unstable python3 3.7.13 Potentially vulnerable - fridh@fridh.nl
nixpkgs unstable python3 3.7.13 Potentially vulnerable - fridh@fridh.nl
nixpkgs unstable python 2.7.18 Potentially vulnerable - fridh@fridh.nl
nixpkgs unstable python 2.7.18 Potentially vulnerable - fridh@fridh.nl
nixpkgs unstable python 2.7.18 Potentially vulnerable - fridh@fridh.nl
NOIR Linux Main
extra
python 3.10.4 Potentially vulnerable - m_matongo@icloud.com
Npackd Stable Python 3.10.4 Potentially vulnerable Development -
Npackd Stable Python 3.10.3 Potentially vulnerable Development -
Npackd Stable Python 3.10.2 Potentially vulnerable Development -
Npackd Stable Python 3.10.1 Potentially vulnerable Development -
Npackd Stable Python 3.10 Potentially vulnerable Development -
Npackd Stable Python 3.9.7 Potentially vulnerable Development -
Npackd Stable Python 3.9.6 Potentially vulnerable Development -
Npackd Stable Python 3.9.5 Potentially vulnerable Development -
Npackd Stable Python 3.9.4 Potentially vulnerable Development -
Npackd Stable Python 3.9.2 Potentially vulnerable Development -
Npackd Stable Python 3.9.1 Potentially vulnerable Development -
Npackd Stable Python 3.8.5 Potentially vulnerable Development -
Npackd Stable Python 3.8.4 Potentially vulnerable Development -
Npackd Stable Python 3.8.3 Potentially vulnerable Development -
Npackd Stable Python 3.8.2 Potentially vulnerable Development -
Npackd Stable Python 3.8.1 Potentially vulnerable Development -
Npackd Stable Python 3.8 Potentially vulnerable Development -
Npackd Stable Python 3.7.4 Potentially vulnerable Development -
Npackd Stable Python 3.7.3 Potentially vulnerable Development -
Npackd Stable Python 3.7.2 Potentially vulnerable Development -
Npackd Stable Python 3.7.1 Potentially vulnerable Development -
Npackd Stable Python 3.7 Potentially vulnerable Development -
Npackd Stable Python 3.6.5 Potentially vulnerable Development -
Npackd Stable Python 3.6.4 Potentially vulnerable Development -
Npackd Stable Python 3.6.3 Potentially vulnerable Development -
Npackd Stable Python 3.6.2 Potentially vulnerable Development -
Npackd Stable Python 3.6.1 Potentially vulnerable Development -
Npackd Stable Python 3.6 Potentially vulnerable Development -
Npackd Stable Python 3.5.2 Potentially vulnerable Development -
Npackd Stable Python 3.5.1 Potentially vulnerable Development -
Npackd Stable Python 3.5 Potentially vulnerable Development -
Npackd Stable Python 3.4.3 Potentially vulnerable Development -
Npackd Stable Python 3.4.2 Potentially vulnerable Development -
Npackd Stable Python 3.4.1 Potentially vulnerable Development -
Npackd Stable Python 3.4 Potentially vulnerable Development -
Npackd Stable Python 3.3.4 Potentially vulnerable Development -
Npackd Stable Python 3.3.2 Potentially vulnerable Development -
Npackd Stable Python 3.3.1 Potentially vulnerable Development -
Npackd Stable Python 3.3 Potentially vulnerable Development -
Npackd Stable Python 3.2.3 Potentially vulnerable Development -
Npackd Stable Python 3.2.2 Potentially vulnerable Development -
Npackd Stable Python 3.2.1 Potentially vulnerable Development -
Npackd Stable Python 3.2 Potentially vulnerable Development -
Npackd Stable Python 3.1.3 Potentially vulnerable Development -
Npackd Stable Python 3.1.2 Potentially vulnerable Development -
Npackd Stable Python 2.7.15 Potentially vulnerable Development -
Npackd Stable Python 2.7.12 Potentially vulnerable Development -
Npackd Stable Python 2.7.11 Potentially vulnerable Development -
Npackd Stable Python 2.7.1 Potentially vulnerable Development -
Npackd Stable Python 2.7 Potentially vulnerable Development -
Npackd Stable Python 2.6.6 Potentially vulnerable Development -
Npackd Stable Python 2.5.4 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.10.4 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.10.3 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.10.2 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.10.1 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.10 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.9.7 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.9.6 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.9.5 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.9.4 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.9.2 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.9.1 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.8.5 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.8.4 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.8.3 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.8.2 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.8.1 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.8 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.7.4 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.7.3 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.7.2 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.7.1 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.7 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.6.5 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.6.4 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.6.3 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.6.2 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.6.1 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.6 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.5.2 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.5.1 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.5 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.4.3 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.4.2 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.4.1 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.4 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.3.4 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.3.2 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.3.1 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.3 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.2.3 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.2.2 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.2.1 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 3.2 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 2.7.15 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 2.7.11 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 2.7.1 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 2.6.6 Potentially vulnerable Development -
Npackd Stable64 Python 64 bit 2.5 Potentially vulnerable Development -
OpenBSD Ports lang/python/3.10 3.10.4 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.10 3.10.4 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.10 3.10.4 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.10 3.10.4 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.10 3.10.4 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.10 3.10.4 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.9 3.9.12 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.9 3.9.12 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.9 3.9.12 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.9 3.9.12 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.9 3.9.12 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.9 3.9.12 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports meta/python3 3.9 Potentially vulnerable meta ports@openbsd.org
OpenBSD Ports lang/python/3.8 3.8.13 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.8 3.8.13 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.8 3.8.13 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.8 3.8.13 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.8 3.8.13 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/3.8 3.8.13 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/2.7 2.7.18 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/2.7 2.7.18 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/2.7 2.7.18 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/2.7 2.7.18 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/2.7 2.7.18 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/2.7 2.7.18 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/2.7 2.7.18 Potentially vulnerable lang kmos@openbsd.org
OpenBSD Ports lang/python/2.7 2.7.18 Potentially vulnerable lang kmos@openbsd.org
openEuler 20.03
source
python3 3.7.4 Potentially vulnerable Unspecified -
openEuler 20.03
source
python2 2.7.16 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
Python 3.9.12 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Python 3.9.12 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Python 3.9.12 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Python 3.7.13 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Python 3.7.13 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Python 3.7.13 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Python 3.5.10 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Python 3.5.10 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Python 2.7.18 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Python 2.7.18 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Python 2.7.18 Potentially vulnerable Development/Python -
openmamba
devel
python310 3.10.4 Potentially vulnerable Applications/Development silvan.calarco@mambasoft.it
openmamba
devel
python39 3.9.12 Potentially vulnerable Applications/Development silvan.calarco@mambasoft.it
openmamba
devel
python3 3.7.12 Potentially vulnerable Applications/Development silvan.calarco@mambasoft.it
openmamba
devel
python36 3.6.8 Potentially vulnerable Applications/Development silvan.calarco@mambasoft.it
openmamba
devel
python27 2.7.18 Potentially vulnerable Applications/Development silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
python 3.7.3 Potentially vulnerable Development/Python bero@lindev.ch
OpenMandriva 4.0
main/release
python2 2.7.16 Potentially vulnerable Development/Python bero@lindev.ch
OpenMandriva 4.1
main/release
python 3.8.1 Potentially vulnerable Development/Python bero@lindev.ch
OpenMandriva 4.1
main/release
python2 2.7.17 Potentially vulnerable Development/Python tpgxyz@gmail.com
OpenMandriva 4.2
main/release
python 3.9.1 Potentially vulnerable Development/Python bero@lindev.ch
OpenMandriva 4.2
main/release
python2 2.7.18 Potentially vulnerable Development/Python bero@lindev.ch
OpenMandriva Rolling
main/release
python 3.9.12 Potentially vulnerable Development/Python cris@beebames.com
OpenMandriva Rolling
main/release
python 3.9.8 Potentially vulnerable Development/Python bero@lindev.ch
OpenMandriva Rolling
main/release
python2 2.7.18 Potentially vulnerable Development/Python bero@lindev.ch
OpenMandriva Cooker
main/release
python 3.11.0 Development/Python bero@lindev.ch
OpenMandriva Cooker
main/release
python2 2.7.18 Potentially vulnerable Development/Python bero+massbuild@lindev.ch
OpenPKG python 3.10.4 Potentially vulnerable Language -
OpenPKG python2 2.7.18 Potentially vulnerable Language -
openSUSE Leap 42.3
main/oss
python3 3.4.6 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
python3 3.4.6 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
python3 3.4.6 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
python3 3.4.6 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
main/oss
python 2.7.13 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
main/oss
python-base 2.7.13 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
python 2.7.13 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
python 2.7.13 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
python 2.7.13 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
python 2.7.13 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
python-base 2.7.13 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
python-base 2.7.13 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
python-base 2.7.13 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
updates/oss
python-base 2.7.13 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python3 3.6.9 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
main/oss
python3 3.6.5 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python3 3.6.5 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python3 3.6.5 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python3 3.6.5 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
main/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
main/oss
python-base 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python-base 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python-base 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python3 3.6.12 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python3 3.6.12 Potentially vulnerable Unspecified -
openSUSE Leap 15.1
updates/oss
python3 3.6.12 Potentially vulnerable Unspecified -
openSUSE Leap 15.1
updates/oss
python3 3.6.10 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python3 3.6.10 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python3 3.6.10 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python3 3.6.10 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python3 3.6.10 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python3 3.6.10 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python3 3.6.9 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
main/oss
python3 3.6.5 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python-base 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python-base 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python-base 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python-base 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python-base 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python-base 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python-base 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
updates/oss
python-base 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
main/oss
python 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
main/oss
python-base 2.7.14 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python3 3.6.12 Potentially vulnerable Unspecified -
openSUSE Leap 15.2
updates/oss
python3 3.6.12 Potentially vulnerable Unspecified -
openSUSE Leap 15.2
updates/oss
python3 3.6.12 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
main/oss
python3 3.6.10 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python3 3.6.10 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python3 3.6.10 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python 2.7.18 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python 2.7.18 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python 2.7.18 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python-base 2.7.18 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python-base 2.7.18 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python-base 2.7.18 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python-base 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python-base 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python-base 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
updates/oss
python-base 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
main/oss
python 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
main/oss
python-base 2.7.17 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.3
main/oss
python39 3.9.4 Potentially vulnerable Unspecified -
openSUSE Leap 15.3
main/oss
python3 3.6.13 Potentially vulnerable Unspecified -
openSUSE Leap 15.3
main/oss
python 2.7.18 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.3
main/oss
python-base 2.7.18 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.4
main/oss
python310 3.10.2 Potentially vulnerable Unspecified -
openSUSE Leap 15.4
main/oss
python39 3.9.10 Potentially vulnerable Unspecified -
openSUSE Leap 15.4
main/oss
python3 3.6.15 Potentially vulnerable Unspecified -
openSUSE Leap 15.4
main/oss
python3 3.6.13 Potentially vulnerable Unspecified -
openSUSE Leap 15.4
main/oss
python 2.7.18 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.4
main/oss
python-base 2.7.18 Potentially vulnerable Development/Languages/Python -
openSUSE Tumbleweed
src-oss
python310 3.10.4 Potentially vulnerable Unspecified -
openSUSE Tumbleweed
src-oss
python39 3.9.12 Potentially vulnerable Unspecified -
openSUSE Tumbleweed
src-oss
python38 3.8.13 Potentially vulnerable Unspecified -
openSUSE Tumbleweed
src-oss
python 2.7.18 Potentially vulnerable Development/Languages/Python -
openSUSE Tumbleweed
src-oss
python-base 2.7.18 Potentially vulnerable Development/Languages/Python -
OpenWrt 17.01 x86_64
packages
python3-asyncio 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-base 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-codecs 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-ctypes 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-dbm 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-decimal 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-dev 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-distutils 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-email 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-gdbm 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-lib2to3 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-light 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-logging 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-lzma 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-multiprocessing 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-ncurses 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-openssl 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-pydoc 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-sqlite3 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-unittest 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3-xml 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python3 3.6.0 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-compiler 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-ctypes 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-base 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-codecs 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-db 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-decimal 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-dev 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-distutils 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-email 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-gdbm 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-lib2to3 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-light 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-logging 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-multiprocessing 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-ncurses 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-openssl 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-pydoc 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-sqlite3 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-unittest 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python-xml 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 17.01 x86_64
packages
python 2.7.14 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-setuptools-src 41.2.0 lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-setuptools 41.2.0 lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-setuptools-src 40.6.2 lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-setuptools 40.6.2 lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-pip-src 19.2.3 lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-pip 19.2.3 lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-pip-src 18.1 lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-pip 18.1 lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-asyncio-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-asyncio 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-base-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-base 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-cgi-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-cgi 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-cgitb-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-cgitb 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-codecs-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-codecs 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-ctypes-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-ctypes 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-dbm-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-dbm 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-decimal-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-decimal 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-dev-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-dev 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-distutils-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-distutils 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-email-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-email 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-gdbm-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-gdbm 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-lib2to3-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-lib2to3 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-light-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-light 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-logging-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-logging 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-lzma-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-lzma 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-multiprocessing-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-multiprocessing 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-ncurses-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-ncurses 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-openssl-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-openssl 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-pydoc-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-pydoc 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-sqlite3-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-sqlite3 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-unittest-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-unittest 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-xml-src 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3-xml 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python3 3.6.12 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-base-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-base 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-codecs-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-codecs 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-compiler-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-compiler 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-ctypes-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-ctypes 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-db-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-db 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-decimal-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-decimal 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-dev-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-dev 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-distutils-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-distutils 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-email-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-email 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-gdbm-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-gdbm 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-lib2to3-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-lib2to3 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-light-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-light 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-logging-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-logging 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-multiprocessing-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-multiprocessing 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-ncurses-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-ncurses 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-openssl-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-openssl 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-pydoc-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-pydoc 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-sqlite3-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-sqlite3 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-unittest-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-unittest 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-xml-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python-xml 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 18.06 x86_64
packages
python 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com
OpenWrt 19.07 x86_64
packages
python3-pkg-resources-src 47.1.0 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-pkg-resources 47.1.0 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-setuptools-src 47.1.0 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-setuptools 47.1.0 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-pkg-resources-src 41.2.0 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-pkg-resources 41.2.0 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-setuptools-src 41.2.0 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-setuptools 41.2.0 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-pip-src 22.0.4 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-pip 22.0.4 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-pip-src 19.2.3 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-pip 19.2.3 lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-lzma 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-asyncio-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-asyncio 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-base-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-base 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-cgi-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-cgi 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-cgitb-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-cgitb 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-codecs-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-codecs 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-ctypes-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-ctypes 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-dbm-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-dbm 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-decimal-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-decimal 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-dev-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-dev 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-distutils-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-distutils 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-email-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-email 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-gdbm-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-gdbm 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-lib2to3-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-lib2to3 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-light-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-light 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-logging-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-logging 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-lzma-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-multiprocessing-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-multiprocessing 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-ncurses-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-ncurses 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-openssl-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-openssl 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-pydoc-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-pydoc 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-sqlite3-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-sqlite3 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-unittest-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-unittest 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-urllib-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-urllib 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-xml-src 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python3-xml 3.7.13 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-base-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-base 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-codecs-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-codecs 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-compiler-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-compiler 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-ctypes-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-ctypes 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-db-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-db 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-decimal-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-decimal 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-dev-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-dev 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-distutils-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-distutils 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-email-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-email 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-gdbm-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-gdbm 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-lib2to3-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-lib2to3 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-light-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-light 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-logging-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-logging 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-multiprocessing-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-multiprocessing 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-ncurses-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-ncurses 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-openssl-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-openssl 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-pydoc-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-pydoc 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-sqlite3-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-sqlite3 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-unittest-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-unittest 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-xml-src 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python-xml 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 19.07 x86_64
packages
python 2.7.18 Potentially vulnerable lang ardeleanalex@gmail.com, jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-pkg-resources-src 58.1.0 lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-pkg-resources 58.1.0 lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-setuptools-src 58.1.0 lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-setuptools 58.1.0 lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-pip-src 22.0.4 lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-pip 22.0.4 lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
libpython3-3.9 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-asyncio-src 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-asyncio 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-base-src 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-base 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-cgi-src 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-cgi 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-cgitb-src 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-cgitb 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-codecs-src 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-codecs 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-ctypes-src 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-ctypes 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-dbm-src 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-dbm 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-decimal-src 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-decimal 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-dev-src 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-dev 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-distutils-src 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-distutils 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-email-src 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-email 3.9.12 Potentially vulnerable lang jeffery.to@gmail.com
OpenWrt 21.02 x86_64
packages
python3-gdbm-src